Subject: MoveToPage - sometimes to the left

From: [email-masked]
Date: Thu, 8 Jun 2000 15:17:20 -0500 (CDT)

Full_Name: 
Version: 2.2.2 and 2.2.4
CVS_Date: not using
OS: Linux 2.2.14 (Redhat 6.1)
X_Server: Xfree86
Submission from: (NULL) (131.225.84.23)

DeskTopSize 2x2
*FvwmPagerColumns 1
*FvwmPagerLabel 0 MISC.
*FvwmPagerLabel 1 SDSS
*FvwmPagerLabel 2 MONITOR
*FvwmPagerLabel 3 Mail/b
*FvwmPagerLabel 4 WWW
*FvwmPagerLabel 5 LINUX

*FvwmBackerDesk 5 Desk5Function
AddToFunc Desk5Function
  +  "I" Next [emacs*] MoveToDesk
  +  "I" Next [emacs*] MoveToPage
  +  "I" Next [emacs* !Sticky] Stick

OK, heres the problem:
If the [emacs*] window starts in a left page of any other desk and
I move to one of the right side windows of desk 5, the MoveToPage
does not seem to work. But, if the [emacs*] window starts in the right
half of any other desk, the MoveToPage command does work.

The "Sticky" line doen't really matter, but just to let you know,
what I'm trying to implement is a "StickyOnDesk" type of style.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]